Subject: bug#52394: 27.2; Isearch with char folding enabled doesn’t match equivalent strings

From: Andrea Greselin <[email-masked]>
Date: Sat, 11 Dec 2021 21:13:01 +0100

I guess that removing equivalent characters would help make the string
that matches longer, right? In this case having the possibility of
building the sets of equivalent characters from zero would help. (For
me, just the equivalence of straight and curly quotes would cover 90%
of the use cases.) The options for customising these sets AFAIK are
‘char-fold-exclude’, but it’s not for building them from null, and
maybe the ‘char-fold-table’, but I’m not sure as to how to edit it, it
looks like it’s more for internal use than for the user to tweak.